.box-filter{
  display: flex;
  justify-content: space-between;
  padding: 5px 10px 0;
  background: #f1f1f1;
  border: 1px solid #d5d5d5;
  margin: 4px 0;
}
.filter_item{
display: flex;
font-size: 14px;
color: #525252;
}
.filter_item span{
  padding-right:3px;
  font-weight: 500;
}
.filter_active{
  font-size: 14px;
  color: #525252;
  
}
.filter_active button{
  border: none;
}
.all_filter{
  padding-right: 7px;
 
}
.filter_button button{
  color: #525252;
  border-radius: 5px;
  border: none;
  background: #dbdbdb;
  padding: 5px;
  font-size: 14px;
}

